﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PTMedicalInsurance.Entity
{
    /// <summary>
    /// 【2506】人员定点备案撤销
    /// 交易说明：通过此交易撤销医保局还未审核的人员定点备案信息。
    /// </summary>
    public class PersonFixedPointRecordCancellationInput
    {
        /// <summary>
        /// 待遇申报明细流水号
        /// </summary>
        public string trt_dcla_detl_sn { get; set; }

        /// <summary>
        /// 人员编号
        /// </summary>
        public string psn_no { get; set; }

        /// <summary>
        /// 备注
        /// </summary>
        public string memo { get; set; }
    }

}
