﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PTMedicalInsurance.Entity
{
    /// <summary>
    /// 【2601】冲正交易
    /// 交易说明：定点医药机构发起某项交易时，因网络中断或超时等原因导致无法获取接收方状态，导致多方数据不一致或已确认接收方数据多时，可通过冲正取消接收方相应数据，保持双方数据一致。
    /// </summary>
    public class ReverseTransactionInput
    {
        /// <summary>
        /// 人员编号
        /// </summary>
        public string psn_no { get; set; }

        /// <summary>
        /// 原发送方报文ID
        /// </summary>
        public string omsgid { get; set; }

        /// <summary>
        /// 原交易编号
        /// </summary>
        public string oinfno { get; set; }
    }

}
