﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PTMedicalInsurance.Entity
{
    /// <summary>
    /// 【2502】转院备案撤销
    /// 交易说明：通过此交易进行转院备案的撤销。
    /// </summary>
    public class HospitalTransferRecordCancellationInput
    {
        /// <summary>
        /// 待遇申报明细流水号
        /// </summary>
        public string trt_dcla_detl_sn { get; set; }

        /// <summary>
        /// 人员编号
        /// </summary>
        public string psn_no { get; set; }

        /// <summary>
        /// 备注
        /// 填写撤销原因
        /// </summary>
        public string memo { get; set; }
    }


}
